Skip to content
Systey

Create panel login

Request, parameters and responses for this API endpoint.

POST/api/v1/customer/products/{id}/webspace/panel

Overview

This endpoint requires an API key with write access. Its creator must still be the user of the customer account.

Headers & parameters

AuthorizationBearer $SYSTEY_API_KEY · required

idpath · required

{"type":"string","format":"uuid"}

Example request

Replace placeholders with your own values. Persist $REQUEST_UUID before a mutation if this endpoint requires an Idempotency-Key.

cURL
curl -i -X POST "https://systey.com/api/v1/customer/products/<resource UUID>/webspace/panel" \
  -H "Authorization: Bearer $SYSTEY_API_KEY"

Response

HTTP 200
Schema fields and requirements
FieldTypeRequired
dataobjectYes
data.loginUrl

uri

stringYes

Errors

Error responses contain error and optionally message and details. Rate limit: 120 requests per minute per key. On HTTP 429 respect Retry-After.